* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Segoe UI", Arial, sans-serif;
}

body {
  
  color: #919191;
}

/* HEADER */
.page-header {
  background: linear-gradient(135deg, #0b3c78, #0f5aa6);
  padding: 100px 50px;
  text-align: center;
  background: url(/img/dentgen-banner.png);
}

.page-header h1 {
  font-size: 65px;
  color: #fff;
  
}

/* GENEL */
.corporate {
  padding: 0px 20px 80px 0px;
}

.container {
  max-width: 90%;
  margin: auto;
}

.main-title {
  text-align: center;
  font-size: 50px;
  font-weight: 700;
  
  padding-bottom: 150px;
  padding-top: 50px;
  color: #919191;
  
}

/* TAB BUTONLARI */
.tabs {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 12px;
  margin-bottom: 50px;
}

.tab {
  background: #919191;
  color: #fff;
  border: none;
  padding: 12px 22px;
  border-radius: 25px;
  font-size: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.tab:hover {
  background: #919191;
}

.tab.active {
  background: #919191;
}

/* TAB İÇERİK */
.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

/* İÇERİK */
.content {
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  gap: 50px;
  align-items: center;
}

.text h3 {
  font-size: 50px;
  color: #919191;
  margin-bottom: 12px;
}

.text p {
  font-size: 22px;
  line-height: 1.8;
  margin-bottom: 30px;
}

/* GÖRSEL */
.image img {
  width: 100%;
  border-radius: 16px;
}

/* MOBİL */
@media (max-width: 768px) {
  .content {
    grid-template-columns: 1fr;
  }

  .main-title {
    font-size: 28px;
  }

  .page-header h1 {
    font-size: 32px;
  }
}
